
/********首页头部********/
#homepage .header{position:absolute;width:100%;z-index:9999;margin:0 auto;}
#homepage .plus{height:24px;position:relative;top:20px;}
#homepage .plus li{float:left;margin:0 0 0 10px;}

#homepage .plus li a{display:block;height:24px;background:url(images/plus.png);width:24px;}
#homepage .plus li.sina a{background-position:0px 0;}
#homepage .plus li.sina a:hover{background-position:-30px 0;}
#homepage .plus li.tencent a{background-position:-60px 0;}
#homepage .plus li.tencent a:hover{background-position:-90px 0;}
#homepage .topnav{height:60px;line-height:60px;}
#homepage .topnav li{float:left;margin:0 10px;color:#fff;}
#homepage .topnav li a{color:#fff;}
#homepage .topnav li a:hover{color:#09f;}
#homepage .topnav li span.hotline{font-family:Arial Black;font-size:16px;font-weight:bold;}

/*****首页主导航开始*******/
#homepage .mainnav{position:absolute;top:60px;z-index:9999;width:100%;}
#homepage .mainnav .container_20,.mainnav .grid_nav{height:40px;text-align:right;}
#homepage .mainnav .container_20 .grid_logo{float:left;width:190px;}
#homepage .logo{display:block;width:190px;height:40px;background:url(../imaa/logo.png) no-repeat 0 0;
                background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../imaa/logo.png',sizingMethod='crop');
_background:none;  	
                }
#homepage .mainnav .grid_nav{float:right;position:relative;}
/*menu开始*/
#menu_bg{ -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; background:#FFF;
behavior: url();}
#homepage .home_menu_bg{ position:absolute;z-index:9999;width:720px;right:0;}
#homepage .home_menu_bg .imenu_bg{width:722px;height:40px;position:relative;}
#homepage .home_menu_bg ul{margin:0;list-style-type:none;}
#homepage .home_menu_bg .imenu{width:120px;height:40px;line-height:40px; text-align:center;font-size:14px;cursor:pointer;color:#fff;float:left;}
#homepage .home_menu_bg .imenu{color:#666;}

#homepage .home_menu_bg .imenu a.a1{display:block;width:120px;float:left;text-align:center;text-decoration:none;color:#666;}

#homepage .home_menu_bg .imenu_on{width:120px;height:38px;background-color:#f8f8f8;color:#015d22;cursor:pointer; float:left;line-height:40px; text-align:center;font-size:14px;margin-right:0px;font-weight:bold;border:1px solid #eee;}
#homepage .home_menu_bg .imenu_on:first-child{
	border-top-left-radius: 6px; 
}
#homepage .home_menu_bg .imenu_on:last-child {
	border-top-right-radius: 6px; 
}
#homepage .home_menu_bg .imenu_on a.a1{display:block;width:120px;float:left;color:#333;text-align:center;text-decoration:none;}
#homepage .home_menu_bg .imenu_on a.a1:hover{width:120px;color:#00A0E9; text-decoration:none; }
#homepage .home_menu_bg a.topnav1:hover{border-top-left-radius: 6px;behavior: url(); }
#homepage .home_menu_bg a.topnav5:hover{border-top-right-radius: 6px;behavior: url();}
#homepage .home_menu_bg .submnu{width:722px; *width:722px;_width:722px;border-top:none; margin:0 auto; display:none; position:absolute; left:0px; top:37px;z-index:1000; background-color:#f8f8f8;filter:alpha(opacity=100);opacity:1;-moz-opacity:1;text-align:left;border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;border:1px solid #eee;border-top:none;}
#homepage .home_menu_bg .submnu a{text-align:left;font: 12px/20px Verdana, Helvetica, Sans-Serif;}
/*****首页主导航结束*******/
#homepage .recommendcases a{color:#f4f4f4;}
#homepage .recommendcases a:hover{color:#09F;}

/*---------------产品中心---------------*/
#Product{width:720px;height:300px; margin:10px 0 0 15px;}
.s-Product{height:300px; float:left;}
.s-Product ul{ display:block;font-weight:bold;text-align:left;float:left;width:80px;*width:80px;_width:80px;}
.s-Product ul.item_2{width:100px;}
.s-Product ul.item_3{width:140px;}
.s-Product ul.item_4{width:100px;}
.s-Product ul.item_5{width:110px;}
.s-Product ul.item_6{width:150px;}
.s-Product ul.li_content li{line-height:22px;color:#898989;font: 12px/20px Verdana, Helvetica, Sans-Serif;height:22px; text-align:left;  padding-left:10px; font-weight:normal;}
.s-Product ul.li_content li a{ font-size:12px; color:#898989;}
.s-Product ul.li_content li a:hover{color:#00A0E9;line-height:22px; height:22px;text-decoration: none;}
.s-Product ul.li_content li:first-child a:hover{color:#666;line-height:22px; height:22px;text-decoration: none;}
.s-Product ul.li_content li img{ padding-top:8px;}

.s-Product ul.li_content .zxdl{font-size:14px; font-weight:bold;color:#00A0E9;line-height:24px; text-align:left;height:24px; padding-left:10px;}
#homepage .s-Product ul.li_content .zxdl a {font-weight:bold; color:#00A0E9;}




/*---------------产品中心---------------*/

/*---------------案例中心---------------*/
#Cases{height:60px;width:700px;margin:10px 0 0 15px;}
.s-Cases{height:160px; float:left;}
.s-Cases ul{text-align:left;float:left;width:113px;*width:113px;_width:113px;}

.s-Cases ul.li_content li{line-height:22px;color:#898989;font-family:"宋体";height:22px; text-align:left;padding-left:10px; font-weight:normal;}
.s-Cases ul.li_content li a{ font-size:12px; color:#898989;}
.s-Cases ul.li_content li a:hover{color:#666;line-height:22px; height:22px;text-decoration: none;}
.s-Cases ul.li_content li img{ padding-top:8px;}

.s-Cases ul.li_content .zxdl{font-size:14px; font-weight:bold; color:#015d22;line-height:24px; text-align:left;height:24px; padding-left:18px;}
.s-Cases ul.li_content .zxdl a { color:#666;}
.s-Cases ul.li_content .zxdl a:hover { font-weight:bold; color:#00A0E9;}

#Cases .piczx{height:66px;float:left;width:700px; margin-top:5px;}
#Cases .piczx img{height:66px;width:100px;float:left;border:1px solid #bdb9b8; margin-right:11px;}
/*---------------案例中心---------------*/

/*---------------伙伴中心---------------*/
#Partner{height:60px;width:700px;margin:10px 0 0 15px;}
.s-Partner{ float:left;}
.s-Partner ul{ text-align:left;float:left;width:140px;*width:140px;_width:140px;}

.s-Partner ul.li_content li{line-height:22px;color:#898989;height:22px; text-align:left; font-weight:normal;}
.s-Partner ul.li_content li a{ font-size:12px; color:#898989;}
.s-Partner ul.li_content li a:hover{color:#666;line-height:22px; height:22px;text-decoration: none;}
.s-Partner ul.li_content li img{ padding-top:8px;}

.s-Partner ul.li_content .zxdl{font-size:12px; font-weight:bold;color:#015d22;line-height:24px; text-align:left;height:24px; padding-left:18px;}
.s-Partner ul.li_content .zxdl a { color:#666;}
.s-Partner ul.li_content .zxdl a:hover {font-weight:bold; color:#00A0E9;}

#Partner .piczx{height:122px;float:left;width:915px; margin-top:5px;}
#Partner .piczx img{height:122px;width:280px;float:left; padding:2px; border:1px solid #bdb9b8; margin-right:11px;}
/*---------------伙伴中心---------------*/

/*---------------服务中心---------------*/
#Service{width:700px;height:60px; margin:10px 0 0 15px;}
#Service ul{float:left; text-align:left;margin-right:5px;width:110px;*width:110px;_width:110px;float:left;}

#Service ul.li_content li{line-height:22px;color:#898989;font-family:"宋体";height:22px; text-align:left;padding-left:10px; font-weight:normal;}
#Service ul.li_content li a{ color:#898989;}
#Service ul.li_content li a:hover{color:#666;line-height:22px; height:22px;text-decoration: none;}
#Service ul.li_content li img{ padding-top:8px;}

#Service ul.li_content .zxdl{font-size:14px; font-weight:bold; line-height:24px; text-align:left;height:24px; padding-left:18px;}
#Service ul.li_content .zxdl a { color:#666;}
#Service ul.li_content .zxdl a:hover { color:#00A0E9;}
#Service .pic001{ margin-top:10px; float:left;}
#Service .pic001 img{ float:left;height:120px;width:160px; margin-right:10px;padding:5px;border:1px solid #c9caca;}

/*---------------服务中心---------------*/

/*---------------购买中心---------------*/
#Order{width:700px;height:60px; margin:10px 0 0 15px;}
#Order ul{float:left; text-align:left;margin-right:5px;width:125px;*width:125px;_width:125px;float:left;}
#Order .ul2{ font-weight:bold; height:140px; float:left; text-align:left;margin-right:5px;width:150px;*width:150px;_width:150px;float:left;}

#Order ul.li_content li{line-height:22px;color:#898989;font-family:"宋体";height:22px; text-align:left;padding-left:10px; font-weight:normal;}
#Order ul.li_content li a{ font-size:12px; color:#898989;}
#Order ul.li_content li a:hover{color:#666;line-height:22px; height:22px;text-decoration: none;}
#Order ul.li_content li img{ padding-top:8px;}

#Order ul.li_content .zxdl{font-size:14px; font-weight:bold;color:#015d22;line-height:24px; text-align:left;height:24px;padding-left:18px;}
#Order ul.li_content .zxdl a {font-weight:bold; color:#00A0E9;}

#Order .pic001{ margin-top:10px; float:left;}
#Order .pic001 img{ float:left;height:115px;width:150px; margin-right:10px;padding:5px;border:1px solid #c9caca;}
/*---------------购买中心---------------*/

/********首页特效**********/
.focus{position:relative;height:742px;overflow:hidden;}
.xmSlide{position:relative;background-color:#022c5e;_background-color:#fff;}

.xmSlide-pagination{position:absolute;top:530px;right:30px;z-index:999;text-align:center;}
.xmSlide-pagination li{display:inline-block;float:left;width:16px;height:20px;margin:0 0px;padding:0px;text-align:center;}
.xmSlide-pagination li a{
background: url("../1/focus_dot.png") no-repeat 100% 3px; color: rgb(255, 255, 255);text-decoration: none; display: block;width:16px;height:20px;
	
_background:none;                           
                         }
.xmSlide-pagination li a.active{background-position: 100% -28px;}
.xmSlide-control{overflow:hidden;}
    .text-small
    {
margin: 0px;
padding: 0px;
line-height: 42px;
font-size: 28px;
font-weight: 300;
white-space: nowrap;
font-family: Microsoft YaHei;}
    .text-medium
    {
        margin:20px 0;
line-height: 57px;
font-size: 38px;
font-weight: 300;
font-family: Microsoft YaHei;}
    .text-large{}
    
.xmSlide .leftslide{position:absolute;left:49%;top:-40px;margin-left:-745px;}
.xmSlide .rightslide{position:relative;left:50%;top:120px;width:490px;}
.xmSlide .rightslide a{color:#fff;}
.xmSlide .rightslide span.info {
margin: 0px 0px 29px;
line-height: 26px;
font-size: 18px;
font-weight: 300;
display: block;
}
.xmSlide .rightslide a.btnmore
{
    display:block;
    width:112px;height:42px;line-height:42px;text-align:center;color:#fff;
   background:url() no-repeat 0 0; 
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='',sizingMethod='crop');
_background:none; 
    }

   
/****首页行业标签****/    
    .column{position:absolute;top:577px;z-index:999;width:100%;}
     .column .bg{height:120px;background:#000;filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6;}
     .column .box{position:absolute;top:0;width:100%;padding:15px 0;text-align:center;}
 .column .grid_5{height:90px;} 
 .column .grid_5 .pull-left{width:90px;height:90px;}
 .column .grid_5 .pull-left img{margin-left:0px;-webkit-border-left-bottom-radius:6px;-moz-border-left-top-radius:6px;border-radius: 6px 0 0 6px;behavior: url();}
 .column .grid_5 .pull-right{width:140px;height:90px;background-color:#fff;-webkit-border-bottom-right-radius:6px;-moz-border-bottom-right-radius:6px;border-radius:0 6px 6px 0;behavior: url();}
 .column .grid_5 .pull-right h2{line-height:1em;margin:0;padding:0 0 6px 0;}
.column .grid_5 .pull-right p{padding:0 0 0 0;line-height:1.5em;}
 .column .grid_5 .pull-right h2 a{font-size:16px;font-family:"Microsoft YaHei";color:#00A0E9;}
  .column .grid_5 .pull-right .more a{display:block;position:absolute;right:10px;top:60px;color:#999;}
  .column .grid_5 .pull-right .more a:hover{color:#09f;}
 .column .grid_5 .info{position:relative; padding:4px 8px 0px 8px;text-align:left;}
/******首页滚动新闻*****/    
    .status{color:#fff;width:100%;position:absolute;top:697px;z-index:10;}
    .status .bg{height:45px;line-height:45px;background:#000;filter:alpha(Opacity=85);-moz-opacity:0.85;opacity: 0.85;}
    .status .grid_20{position:absolute;top:0;height:45px;line-height:45px;}
    .status .grid_20 .edulogo{position:absolute;right:0;}
    .recommendcases strong{float:left;width:75px;}
    .recommendcases ul{float:left;width:500px;height:45px;overflow:hidden;}
/*******首页底部新闻列表及底部导航******/    
    .bottom{width:100%;padding:20px 0 20px 0;background:#f1f1f1;}
    .bottom h2 a,.bottom h3 a{color:#000;font-family:"Microsoft YaHei";}
    .bottom h3{margin-bottom:10px;}
    .bottom ul.unstyled{margin-left:0;}
    .bottom ul.unstyled li a{color:#666;}
    .bottom ul.unstyled li a:hover{color:#09F;}
/****底部*******/ 

#homepage .footer{padding:0;border:0;margin:0;padding:20px 0;height:58px;background-color:#e5e5e5;}
#homepage .footer{border-top:2px solid #eee;background-color:#e5e5e5;}

#homepage .footer .grid_20{padding:0;background-color:#e5e5e5;}
#homepage .footer a{color:#333;}
